Infrastructure - Task #5481
Story # 5462 (Closed): CCl 1.2.7 Release

release dataone-cn-rest-service 1.3.1
2014-06-12 08:45 - Robert Waltz

Status: Closed Start date: 2014-06-12
Priority: Normal Due date:

Assignee: Robert Waltz % Done: 100%
Category: Environment.Production Estimated time: 0.00 hour
Target version: 2014.26-Block.4.1

Milestone: CCl-1.2 Story Points:

Product Version: 1.2.7

Description

Associated revisions

Revision dadd6f38 - 2014-06-12 10:30 - Robert Waltz

refs #5481: release dataone-cn-rest-service 1.3.1

Revision 13973 - 2014-06-12 10:30 - Robert Waltz

refs #5481: release dataone-cn-rest-service 1.3.1

Revision 13973 - 2014-06-12 10:30 - Robert Waltz

refs #5481: release dataone-cn-rest-service 1.3.1

Revision 13973 - 2014-06-12 10:30 - Robert Waltz

refs #5481: release dataone-cn-rest-service 1.3.1

Revision 13973 - 2014-06-12 10:30 - Robert Waltz

refs #5481: release dataone-cn-rest-service 1.3.1

History

#1 - 2014-06-12 09:55 - Robert Waltz

- Subject changed from release dataone-cn-rest-service 1.2.1 to release dataone-cn-rest-service 1.3.1

#2 - 2014-06-26 22:08 - Robert Waltz
- Target version set to 2014.26-Block.4.1

#3 - 2014-07-18 03:33 - Robert Waltz

- Product Version changed from *to 1.2.7
#4 - 2014-07-18 03:37 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
